Forum Stats

  • 3,815,605 Users
  • 2,259,059 Discussions
  • 7,893,185 Comments

Discussions

Is latest Java SE 1.4.2_42 available to download? Need Patch!

431026
431026 Member Posts: 1
Dear All,

Because the latest security issue (Feb/2013) also affect 1.4.2, it need to be patched.
[http://www.oracle.com/technetwork/topics/security/javacpufeb2013update-1905892.html]

And there is also a release note for 1.4.2_42 that fix that security issue.
[http://www.oracle.com/technetwork/java/javase/documentation/overview-142120.html]

So anyone know if this release of 1.4.2_42 exist and how can I download it?

Thank you very much!

Handi
Tagged:

Answers

  • gimbal2
    gimbal2 Member Posts: 11,949 Gold Trophy
    You likely need a support contract to get patches done in extended support. That's the price you pay for sticking with really outdated technology.
  • User171873
    User171873 Member Posts: 121
    I'm not sure this is a matter of sticking with outdated software. This software gets installed as part of the Solaris 10 system and users like myself may not know why. We don't use it directly in our work but does any part of Solaris need it? If I removed it would anything break? If I knew it was safe to remove, i'd remove it. It isn't always clear what dependencies the system may have on outdated software packages such as these.
This discussion has been closed.